Bug 153530 - [PATCH] www/libmicrohttpd: Update & Take maintainership
[PATCH] www/libmicrohttpd: Update & Take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Olli Hauer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-29 20:40 UTC by Hung-Yi Chen
Modified: 2011-01-09 12:10 UTC (History)
0 users

See Also:


Attachments
libmicrohttpd.diff (1.61 KB, patch)
2010-12-29 20:40 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2010-12-29 20:40:09 UTC
	Update to 0.9.4.

	I would like to take maintainership to provide further updates.
Comment 1 Edwin Groothuis freebsd_committer 2010-12-29 20:40:13 UTC
Maintainer of www/libmicrohttpd,

Please note that PR ports/153530 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/153530

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-12-29 20:40:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 c11h15no2 2011-01-04 17:51:47 UTC
Looks good to me.
Comment 4 Mark Linimon freebsd_committer 2011-01-04 19:35:38 UTC
State Changed
From-To: feedback->open

approved by existing maintainer.
Comment 5 Olli Hauer freebsd_committer 2011-01-09 11:34:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ohauer

I'll take it
Comment 6 dfilter freebsd_committer 2011-01-09 12:07:21 UTC
ohauer      2011-01-09 12:07:15 UTC

  FreeBSD ports repository

  Modified files:
    www/libmicrohttpd    Makefile distinfo 
  Log:
   - update to version 0.9.4
   - pass maintainership to submitter
   - use INFO=
   - connect to License framework
  
  PR:             ports/153530
  Submitted by:   Hung-Yi Chen <gaod _at_ hychen.org> (new maintainer)
  Approved by:    Amatus <c11h15no2 _at_ yahoo.com> (old maintainer)
  
  Revision  Changes    Path
  1.6       +10 -8     ports/www/libmicrohttpd/Makefile
  1.5       +2 -3      ports/www/libmicrohttpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Olli Hauer freebsd_committer 2011-01-09 12:07:29 UTC
State Changed
From-To: open->closed

Committed with minor changes. 
Thanks!